* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: #EEEEEE;
}

#wrapper {
    max-width: 800px;
    margin: 16px auto;
    background-color: #fff;
    box-shadow: 0 0 10px 10px #cfcfcf;
    overflow: hidden;
    color: #000;
    font-family: "Noto Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper .banner {
    width: 70%;
}

#wrapper .logo {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
}

#wrapper .center {
    text-align: center;
    margin-bottom: 0;
}

#wrapper .content {
    background: #F6F8FD;
    padding: 12px;
    margin-top: 15px;
    box-shadow: 1px 1px 10px #ccc;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    display: flex;
    flex-direction: row-reverse;
}

#wrapper .article {
    padding: 20px 30px;
}

#wrapper .footer {
    padding: 20px 30px;
    background: #999999;
    text-align: center;
}

#wrapper .footer p {
    color: #fff;
}

#wrapper p {
    margin-bottom: 15px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin-bottom: 21px;
    font-size: 23px;
    font-weight: 700;
    color: #003399;
    text-align: center;
}

#wrapper h3 {
    margin-bottom: 7px;
    font-size: 18px;
    color: #003399;
    font-weight: 700;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: underline;
}

#wrapper ul {
    margin-left: 13px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 4px;
}

#wrapper ul li:before {
    content: "\002022";
    color: #003399;
    font-size: 25px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: -2px;
    left: 0;
    line-height: 1;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 799px) {
    #wrapper {
        margin: 0;
        border: none;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .article,
    #wrapper .footer {
        padding: 16px;
    }
}

@media all and (max-width: 499px) {
    #wrapper {
        font-size: 14px;
    }

    #wrapper ul {
        margin-left: 0;
    }

    #wrapper .header {
        flex-direction: column;
        align-items: center;
    }

    #wrapper .banner {
        width: 100%;
    }

    #wrapper .logo {
        width: 100%;
    }

    #wrapper h1 {
        font-size: 20px;
    }
}